.email-phone-wrapper .wrapper {
  justify-content: center;
}
.email-phone-wrapper .inner {
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 25px 15px;
}
.email-phone-wrapper .inner .text, .email-phone-wrapper .inner .photo {
  width: fit-content;
}
.email-phone-wrapper .inner .image {
  margin: 0 !important;
  width: fit-content !important;
}
.email-phone-wrapper .inner img {
  max-width: 25px !important;
  margin-right: 15px;
}
.email-phone-wrapper .inner p, .email-phone-wrapper .inner a {
  font-size: 21rem;
  margin-bottom: 0;
}

@media (min-width: 768px) and (max-width: 991.5px) {
  .email-phone-wrapper .inner {
    padding-left: 0;
    padding-right: 0;
  }
  .email-phone-wrapper .email-phone {
    padding-left: 0;
    padding-right: 0;
  }
}
